package cn.muchinfo.rma.view.base.chart;

import cn.muchinfo.rma.global.GlobalDataCollection

/**
 * 数据在这里适配
 */
class ChartDataAdapter {

    fun getGoodsData() : GlobalDataCollection? {
        return GlobalDataCollection.instance
    }

}
